1 Reply Latest reply on Jun 2, 2015 12:29 AM by johnrellis

    Lightroom 6: what needs to change in our plugins?

    victorvodka

      My plugin was working great under Lightroom 5 and now with Lightroom 6 (which I don't actually have), I'm seeing two problems:

       

      now it's complaining about an attempt on index upvalue '?' (a nil value) -- no mention of line numbers of course

      and it also helpfully says "Plugin not officially supported on Lightroom 6" -- wouldn't a nice upgrade to a framework just run old plugins from as recent as Lightroom 5?

       

      anything i should know to help with this?